/*--- Avanquest WebEasy Page Style ---*/


.cc283              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc284              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc285              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc286              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc287              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc288              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc289              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc290              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e29            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e28            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e27            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e26            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e25            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e24            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e23            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e22            { /* poorclaresdelray036002.j... */
	background      : transparent url(poorclaresdelray036002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
div#e21             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e20             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.75pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e19            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e18            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e17            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e14            { /* poorclaresdelray036001.j... */
	background      : transparent url(poorclaresdelray036001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 167.25pt;
	}
span#e13            { /* poorclaresdelray026001.j... */
	background      : transparent url(poorclaresdelray026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 237.75pt;
	width           :  86.25pt;
	height          : 105.00pt;
	}
div#e12             { /* Hi, everyone.\ \Just dro... */
	position        : absolute;
	left            :  69.00pt;
	top             : 349.50pt;
	width           : 123.00pt;
	height          :  73.50pt;
	}
span#e11            { /* pasted1030.jpg */
	background      : transparent url(pasted1030.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 124.50pt;
	width           :  95.25pt;
	height          : 153.00pt;
	}
div#e10             { /* So here we get to see th... */
	position        : absolute;
	left            : 198.00pt;
	top             : 117.00pt;
	width           : 372.00pt;
	height          :  59.25pt;
	}
div#e9              { /* Pictures and documents 3 */
	position        : absolute;
	left            : 197.25pt;
	top             :  89.25pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Will you, Dear Reader, t... */
	position        : absolute;
	left            : 575.25pt;
	top             : 292.50pt;
	width           : 102.00pt;
	height          :  81.00pt;
	}
div#e7              { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
span#e6             { /* poorclaresdelray040002.j... */
	background      : transparent url(poorclaresdelray040002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 376.50pt;
	width           : 132.00pt;
	height          : 131.25pt;
	}
span#e5             { /* pasted1035.jpg */
	background      : transparent url(pasted1035.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.75pt;
	top             : 188.25pt;
	width           : 153.00pt;
	height          : 149.25pt;
	}
span#e4             { /* poorclaresdelray040001.j... */
	background      : transparent url(poorclaresdelray040001.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 365.25pt;
	width           : 139.50pt;
	height          : 139.50pt;
	}
div#e3              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 360.00pt;
	top             : 187.50pt;
	width           : 207.00pt;
	height          : 173.25pt;
	}
div#e2              { /* You pay to have US pray ... */
	position        : absolute;
	left            : 103.50pt;
	top             : 432.00pt;
	width           : 126.75pt;
	height          :  66.75pt;
	}
div#e1              { /* Is it all true, what you... */
	position        : absolute;
	left            : 405.00pt;
	top             : 385.50pt;
	width           : 126.75pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
